<Hour>
Image=Image2
HH1=20,45,25,35
HH2=45,45,25,35
//使用24小时制 1:使用24小时制 0:使用12小时制
Format_24Hour=1
<HourLable>
Image=Image1
Index=0
Rect=66,45,23,35
Visible=1
<Minute>
Image=Image2
MM1=85,45,25,35
MM2=110,45,25,35
<MinuteLable>
Image=Image1
Index=0
Rect=130,45,23,35
Visible=1
<Second>
Image=Image2
SS1=148,45,25,35
SS2=173,45,25,35
<Image1>
PATH=\Icons\NCOLON.PNG
RowCount=1
ColCount=1
TransR=255
TransG=255
TransB=255
<Image2>
PATH=\Icons\NUM.png
RowCount=1
ColCount=11
TransR=255
TransG=255
TransB=255
<Image3>
PATH=\Icons\Alarm.PNG
RowCount=1
ColCount=1
TransR=255
TransG=255
TransB=255
